@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Lora:400,400i|Nunito:300,400,600,700');

@font-face {
  font-family: 'adam.cg_proregular';
  src: url('../fonts/adam-cg/adam.cg_pro-webfont.woff2') format('woff2'),
       url('../fonts/adam-cg/adam.cg_pro-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}

/******************************
 * Resets and Defaults Styles
 *****************************/
html, 
body{
	height: 100%;
}
body{
	background-color: #fff;
	font-family: 'Nunito', sans-serif;
	color: #000;
	font-size: 16px;
	font-weight: 400;
}

h1, h2, h3, h4, h5, h6{
	color: #000;
	font-family: 'adam.cg_proregular';
}
h1{font-size: 24px; line-height: 32px; margin-bottom: 15px;}
h2{font-size: 36px; line-height: 36px; margin-bottom: 20px;}
h3{font-size: 38px; line-height: 46px;}
h4{font-size: 20px; line-height: 24px;}
h5{font-size: 18px;}
h6{font-size: 16px;}
ul, ol{
	margin: 0;
	padding: 0;
	list-style: none; 
}
ul li{
	line-height: 22px;
}
p{
	color: #000;
	font-size: 14px;
  line-height: 22px;
  margin-bottom: 20px;
}
blockquote{
	color: #000;
}
a{
	color: #000;
}
a:focus,
button:focus{
	outline: none;
	text-decoration: none;
}
:hover,
a:hover,
button:hover{
  transition: all 0.3s linear 0s; 
  -o-transition:all 0.3s linear 0s; 
  -ms-transition:all 0.3s linear 0s; 
  -moz-transition:all 0.3s linear 0s;
  -webkit-transition:all 0.3s linear 0s;
}


/******************************
 * Global Styles
 *****************************/
#loading{
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100vw;
  height: 100vh;
  background-color: #fff;
}
#loading .d-flex{
	height: 100vh;
}
.cssload-thecube {
	width: 73px;
	height: 73px;
	margin: 0 auto;
	margin-top: 49px;
	position: relative;
	transform: rotateZ(45deg);
		-o-transform: rotateZ(45deg);
		-ms-transform: rotateZ(45deg);
		-webkit-transform: rotateZ(45deg);
		-moz-transform: rotateZ(45deg);
}
.cssload-thecube .cssload-cube {
	position: relative;
	transform: rotateZ(45deg);
		-o-transform: rotateZ(45deg);
		-ms-transform: rotateZ(45deg);
		-webkit-transform: rotateZ(45deg);
		-moz-transform: rotateZ(45deg);
}
.cssload-thecube .cssload-cube {
	float: left;
	width: 50%;
	height: 50%;
	position: relative;
	transform: scale(1.1);
		-o-transform: scale(1.1);
		-ms-transform: scale(1.1);
		-webkit-transform: scale(1.1);
		-moz-transform: scale(1.1);
}
.cssload-thecube .cssload-cube:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgb(0,0,0);
	animation: cssload-fold-thecube 2.76s infinite linear both;
		-o-animation: cssload-fold-thecube 2.76s infinite linear both;
		-ms-animation: cssload-fold-thecube 2.76s infinite linear both;
		-webkit-animation: cssload-fold-thecube 2.76s infinite linear both;
		-moz-animation: cssload-fold-thecube 2.76s infinite linear both;
	transform-origin: 100% 100%;
		-o-transform-origin: 100% 100%;
		-ms-transform-origin: 100% 100%;
		-webkit-transform-origin: 100% 100%;
		-moz-transform-origin: 100% 100%;
}
.cssload-thecube .cssload-c2 {
	transform: scale(1.1) rotateZ(90deg);
		-o-transform: scale(1.1) rotateZ(90deg);
		-ms-transform: scale(1.1) rotateZ(90deg);
		-webkit-transform: scale(1.1) rotateZ(90deg);
		-moz-transform: scale(1.1) rotateZ(90deg);
}
.cssload-thecube .cssload-c3 {
	transform: scale(1.1) rotateZ(180deg);
		-o-transform: scale(1.1) rotateZ(180deg);
		-ms-transform: scale(1.1) rotateZ(180deg);
		-webkit-transform: scale(1.1) rotateZ(180deg);
		-moz-transform: scale(1.1) rotateZ(180deg);
}
.cssload-thecube .cssload-c4 {
	transform: scale(1.1) rotateZ(270deg);
		-o-transform: scale(1.1) rotateZ(270deg);
		-ms-transform: scale(1.1) rotateZ(270deg);
		-webkit-transform: scale(1.1) rotateZ(270deg);
		-moz-transform: scale(1.1) rotateZ(270deg);
}
.cssload-thecube .cssload-c2:before {
	animation-delay: 0.35s;
		-o-animation-delay: 0.35s;
		-ms-animation-delay: 0.35s;
		-webkit-animation-delay: 0.35s;
		-moz-animation-delay: 0.35s;
}
.cssload-thecube .cssload-c3:before {
	animation-delay: 0.69s;
		-o-animation-delay: 0.69s;
		-ms-animation-delay: 0.69s;
		-webkit-animation-delay: 0.69s;
		-moz-animation-delay: 0.69s;
}
.cssload-thecube .cssload-c4:before {
	animation-delay: 1.04s;
		-o-animation-delay: 1.04s;
		-ms-animation-delay: 1.04s;
		-webkit-animation-delay: 1.04s;
		-moz-animation-delay: 1.04s;
}



@keyframes cssload-fold-thecube {
	0%, 10% {
		transform: perspective(136px) rotateX(-180deg);
		opacity: 0;
	}
	25%,
				75% {
		transform: perspective(136px) rotateX(0deg);
		opacity: 1;
	}
	90%,
				100% {
		transform: perspective(136px) rotateY(180deg);
		opacity: 0;
	}
}

@-o-keyframes cssload-fold-thecube {
	0%, 10% {
		-o-transform: perspective(136px) rotateX(-180deg);
		opacity: 0;
	}
	25%,
				75% {
		-o-transform: perspective(136px) rotateX(0deg);
		opacity: 1;
	}
	90%,
				100% {
		-o-transform: perspective(136px) rotateY(180deg);
		opacity: 0;
	}
}

@-ms-keyframes cssload-fold-thecube {
	0%, 10% {
		-ms-transform: perspective(136px) rotateX(-180deg);
		opacity: 0;
	}
	25%,
				75% {
		-ms-transform: perspective(136px) rotateX(0deg);
		opacity: 1;
	}
	90%,
				100% {
		-ms-transform: perspective(136px) rotateY(180deg);
		opacity: 0;
	}
}

@-webkit-keyframes cssload-fold-thecube {
	0%, 10% {
		-webkit-transform: perspective(136px) rotateX(-180deg);
		opacity: 0;
	}
	25%,
				75% {
		-webkit-transform: perspective(136px) rotateX(0deg);
		opacity: 1;
	}
	90%,
				100% {
		-webkit-transform: perspective(136px) rotateY(180deg);
		opacity: 0;
	}
}

@-moz-keyframes cssload-fold-thecube {
	0%, 10% {
		-moz-transform: perspective(136px) rotateX(-180deg);
		opacity: 0;
	}
	25%,
				75% {
		-moz-transform: perspective(136px) rotateX(0deg);
		opacity: 1;
	}
	90%,
				100% {
		-moz-transform: perspective(136px) rotateY(180deg);
		opacity: 0;
	}
}

.valign-wrap{
	display: table;
	height: 100%;
	width: 100%;
}
.valign-inner{
	vertical-align: middle;
	display: table-cell;
}
.btn-link{
	border: 1px solid #000;
	font-size: 10px;
	min-width: 100px;
	font-weight: 700;
	text-transform: uppercase;
	display: inline-block;
	color: #000;
	padding: 11px 0 9px;
}
.btn-link:focus,
.btn-link:hover{
	background-color: #000;
	color: #fff;
	border: 1px solid #000;
	text-decoration: none;
}

/* Grid Layout Styles */
h3.grid-sub-heading,
h1.grid-sub-heading{
	width: 100%; 
	text-align: center; 
	border-bottom: 1px solid #000; 
	font-family: 'Nunito', sans-serif;
	line-height: 0.1em;
	margin: 10px 0 45px; 
	font-size: 18px;
	font-style: italic;
	font-weight: 300;
}
h3.grid-sub-heading span,
h1.grid-sub-heading span{ 
  background:#fff; 
  padding:0 22px; 
}
/*.section-grid-layout .card-columns{
	overflow: hidden;
}*/
.section-grid-layout .grid-listings{overflow: hidden;}
.section-grid-layout .grid{
	margin-right: -23px;
	margin-left: -23px;
}
.section-grid-layout .col_grid{
	text-align: center;
	padding-right: 23px;
	padding-left: 23px;
	/*position: relative;
	border: none;
	border-radius: 0;
	margin: 0;
	padding-bottom: 60px;*/
}
.section-grid-layout .col_grid:before{
	position: absolute;
	content: '';
	background-color: #000;
	width: 1px;
	top: 0;
	bottom: -1px;
	right: 0;
}
.section-grid-layout .col_grid img{
	border-radius: 0;
	width: 100%;
}
.section-grid-layout .col_grid .btn-link{margin-bottom: 63px;}
	.col_grid h4{
		font-family: 'Lora', serif;
		font-style: italic;
		margin-bottom: 10px;
	}
	.col_grid h4>a{
		color: #000;
	}
	.col_grid h4>a:hover,
	.col_grid h4>a:focus{
		color: #616161;
		text-decoration: none;
	}
	.col_grid img{
		margin-bottom: 25px;
	}
	/*.blog-posts .card-columns{
		-webkit-column-gap: 2rem;
    -moz-column-gap: 2rem;
    column-gap: 2rem;
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
	}*/


/******************************
 * Header Styles
 *****************************/
.site-logo{
	text-align: center;
	padding: 40px 0 30px;
}
	.navbar-brand{
		margin-right: 0;
		max-width: 400px;
	}

	/* Main Navigations */
	.main-nav{
		border-top: 1px solid #000;
		border-bottom: 1px solid #000;
		margin-bottom: 22px;
		padding: 8px 0;
		position: relative;
	}
		.main-nav-collapse.show{
			padding-bottom: 12px;
		}
		.main-nav .main li a{
			color: #fff;
			text-transform: uppercase;
			font-size: 14px;
			display: block;
    	padding: 7px 0 5px;
		}
		.main-nav .main li a:hover,
		.main-nav .main li a:focus,
		.main-nav .main li.current-menu-item a{
			background-color: #313131;
			color: #fff;
			text-decoration: none;
		}

		/* Contact Nav Details */
		.c-details li{
			float: left;
		}
		.c-details li a{
			float: left;
			color: #000;
			font-weight: 700;
			font-size: 18px;
			margin-left: 7px;
		}
		.c-details li a.phone{
			font-weight: 400;
			margin-right: 10px;
			font-size: 14px;
		}
		.c-details li a.phone i{
			font-size: 28px;
		  float: left;
		  margin-top: 2px;
		  margin-right: 5px;
		}
		.c-details li a.phone span{
			float: left;
			margin-top: 5px;
		}
		.c-details li a.instagram{
			background-color: #fff;
		  font-size: 36px;
		  margin-top: -3px;
		}
		.c-details li a.facebook,
		.c-details li a.twitter{
			background-color: #000;
		  color: #f0f0f0;
		  padding: 5px 5px;
		  min-width: 32px;
		  text-align: center;
		  border-radius: 3px;
		  height: 30px;
		  font-size: 20px;
		}

		/* Mobile Navigation */
		.mobile-menu label{
			margin-right: 2px;
			text-transform: uppercase;
			font-size: 14px;
		}
		.main-nav-collapse{
			position: absolute;
	    top: 57px;
	    background-color: rgb(37, 37, 37);
	    z-index: 99;
	    width: 100%;
	    text-align: center;
		}
		.mobile-details{
			position: absolute;
	    right: 0;
	    top: 14px;
		}


/******************************
 * Hero Banner Styles
 *****************************/
.hero-slider .carousel-caption{
  right: 0;
  bottom: 0;
  left: 0;
  padding: 0;
  text-align: left; 
  top: 0;
}
.hero-slider .carousel-item{
	min-height: 395px;
	background-size: cover;
	background-position: 40% top;
}
.hero-slider .carousel-indicators{
	justify-content: flex-end;
  margin: 0 20px 0 0;
  bottom: 20px;
}
.hero-slider .carousel-indicators li{
	border: 1px solid #030303;
	background-color: #fdfdfd;
	width: 19px;
	height: 19px;
	cursor: pointer;
  border-radius: 4px;
}
.hero-slider .carousel-indicators li:before{
	position: absolute;
	content: '';
	background-color: #030303;
	width: 1px;
	height: 1px;
	top: 50%;
  left: 50%;
}
.hero-slider .carousel-indicators li.active:before{
	width: 11px;
	height: 11px;
	top: 3px;
	left: 3px;
	border-radius: 1px;
}
	.hero-content{
		padding: 0 25px;
	}
	.hero-content h2{
		/*
		color: #FFFFFF;
		*/
		font-size: 24px;
		line-height: 26px;
	}
		.banner-btn{
			border: 1px solid rgba(0, 0, 0, 0.35);
	    color: #000;
	    text-transform: uppercase;
	    font-weight: 700;
	    font-size: 14px;
	    display: inline-block;
	    padding: 10px 17px 7px;
	    background-color: rgba(255, 255, 255, 0.35);
		}
		.banner-btn:focus,
		.banner-btn:hover{
			color: #000;
			text-decoration: none;
			background-color: #fff;
		}


/*********************************************
 * Main Content Styles
 ********************************************/
.main-entry{
	padding: 60px 0;
}
.main-entry .page-services,
.main-entry .page-home{
	text-align: center;
}
.main-entry .page-about .textwidget p:first-of-type{
	float: left;
	margin-right: 30px;
}

/* Section Grid Layout */
.section-page-blog{
	margin: 60px 0;
}
.section-page-services{
	margin-bottom: 60px;
}
.section-page-blog h1{
	font-family: 'adam.cg_proregular'; 
	font-style: normal;
}

/* Single Page */
.single .main-content h1{
	margin: 30px 0 5px;
}
.single-feat-img{
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% top;
	min-height: 300px;
}
	.main-content .post-meta{
		margin-bottom: 20px;
    color: #797979;
    font-style: italic;
    font-family: 'Lora', serif;
	}


/* Pagination */
.page-navigation{
	text-align: center;
	margin: 70px 0 60px;
}
.page-navigation .page-numbers{
	display: inline-block;
  color: #313030;
  border: 1px solid #313030;
  font-size: 12px;
  font-weight: 700;
  min-width: 33px;
  padding: 6px 0;
}
.page-navigation .page-numbers.next{
	margin-left: 10px;
}
.page-navigation .page-numbers.prev{
	margin-right: 10px;
}
.page-navigation .page-numbers.current,
.page-navigation .page-numbers:hover,
.page-navigation .page-numbers:focus{
	background-color: #313030;
	color: #fff; 
	text-decoration: none;
}

/* Contact Book a session */
.book-session{

}
.book-session .gfield{
	margin-bottom: 11px;
}
.book-session .gfield .gfield_label{
	display: none;
}
.book-session .gfield input[type="text"],
.book-session .gfield input[type="phone"],
.book-session .gfield input[type="email"],
.book-session .gfield select,
.book-session .gfield textarea{
	background-color: #fbfbfb;
  color: #8d8d8d;
  font-size: 16px;
  width: 100%;
  border-radius: 0;
  height: 40px;
  border: 1px solid #e1e1e1;
  padding: 7px 10px;
  box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.15) inset;
}
.book-session .gfield select{-webkit-appearance: none;}
.book-session .gfield textarea{
	/*
	height: auto;
	min-height: 154px;
	*/
	min-height: 100px;
}
.book-session .gfield input::-webkit-input-placeholder{color: #8d8d8d;}
.book-session .gfield input::-moz-placeholder{color: #8d8d8d;}
.book-session .gfield input:-ms-input-placeholder{color: #8d8d8d;}
.book-session .gfield input:-moz-placeholder{color: #8d8d8d;}

.book-session .gform_footer input[type="submit"]{
	background-color: #fff;
	border: 1px solid #000;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 700;
	padding: 9px 30px 7px;
	cursor: pointer;
}
.book-session .gform_footer input[type="submit"]:hover,
.book-session .gform_footer input[type="submit"]:focus{
	background-color: #000;
	color: #fff;
}
.book-session img.gform_ajax_spinner{margin-left: 15px;}
.validation_error{
	background-color: #eabfbf;
  margin-bottom: 20px;
  border: 1px solid #a95c5c;
  text-align: center;
  padding: 15px 10px;
  border-radius: 4px;
  font-size: 14px;
}
.gform_confirmation_message{
	background-color: #b8d4be;
  padding: 15px 10px;
  text-align: center;
  border-radius: 4px;
  border: 1px solid #1e7e34;
  font-size: 14px;
}
.validation_message{
	color: #d63939;
  font-size: 14px;
  margin-top: 5px;
}


/******************************
 * Bottom Area Styles
 *****************************/

/* Newsletter */
.newsletter{
	background-color: #323232;
	padding: 60px 0 40px;
	margin-top: 50px;
}
.newsletter .grid-sub-heading{
	color: #fff;
	border-bottom: 1px solid #fff;
	font-family: 'Nunito', sans-serif;
	font-weight: 300;
	font-style: italic;
}
.newsletter .grid-sub-heading span{
	background: #323232;
}
	.mc-form img.gform_ajax_spinner{margin: 10px 0 0 35px;}
	.mc-form{overflow: hidden;}
	.mc-form .newsletter-form_wrapper .newsletter-form .gfield .gfield_label{
		display: none;
	}
	.mc-form .newsletter-form_wrapper .newsletter-form .gfield{
		margin-bottom: 15px;
		width: 100%;
	}
	.mc-form .newsletter-form_wrapper .newsletter-form input[type="text"]{
		display: block;
    width: 100%;
    min-width: 259px;
    border: none;
    border-radius: 0;
    background-color: #515151;
    color: #afafaf;
    height: 42px;
    box-shadow: 0px -1px 0px 0px rgba(255, 255, 255, 0.3) inset;
    padding: 0 15px;
	}
	.mc-form .newsletter-form_wrapper .newsletter-form input[type="text"]::-webkit-input-placeholder{color: #afafaf;}
	.mc-form .newsletter-form_wrapper .newsletter-form input[type="text"]::-moz-placeholder{color: #afafaf;}
	.mc-form .newsletter-form_wrapper .newsletter-form input[type="text"]:-ms-input-placeholder{color: #afafaf;}
	.mc-form .newsletter-form_wrapper .newsletter-form input[type="text"]:-moz-placeholder{color: #afafaf;}
	.mc-form .newsletter-form_wrapper .newsletter-form input[type="submit"]{
		cursor: pointer;
    background: none;
    border: 1px solid #fff;
    width: 100px;
    border-radius: 0;
    height: 42px;
    padding: 9px 0;
    color: #fff;
	}

	/* Widgets */
	.footer-widgets .d-flex{
		padding: 40px 0;
	}
	.footer-widgets .widgets{
		margin-bottom: 30px;
    padding: 0 20px;
	} 
	.footer-widgets .widgets li a{
		color: #000000;
    font-size: 16px;
    margin-bottom: 5px;
    display: inline-block
	}
	.footer-widgets h4{
		font-size: 16px;
	}
	.footer-widgets h4 a{
		color: #000;
	}


/******************************
 * Footer Styles
 *****************************/ 
.footer{
	background-color: #f0f0f0;
	padding: 40px 0 15px;
}
.footer p{
	margin: 0;
}
.footer p,
.footer p a{
	font-size: 14px;
	color: #000;
}
	.footer-links{
		margin-top: 30px;
	}
	.footer-links,
	.copyright{
		text-align: center;
	}
	.copyright{
		margin-top: 7px;
	}
	.footer-links a:first-child{
		padding-right: 15px;
		margin-top: 5px;
	}
	.footer-links a{
		float: left;
		color: #000;
		font-weight: 700;
		font-size: 18px;
		margin-left: 7px;
	}
	.footer-links .instagram{
		background-color: #f0f0f0;
    font-size: 38px;
    margin-top: -11px;
	}
	.footer-links .facebook,
	.footer-links .twitter{
		background-color: #000;
    color: #f0f0f0;
    padding: 0 5px;
    min-width: 32px;
    text-align: center;
    font-size: 24px;
    border-radius: 3px;
    height: 32px;
	}

/* SD - CHANGES - START */
/*
.hero-content p { color: #FFFFFF; }
*/
/* SD - CHANGES - END */